BITE-SHOW-CONNECTIONS(1)

NAME
bite-show-connections - Show available connections

SYNOPSIS

bite show connections [<service>]...
    Show available connections.

bite show connections [-h|--help]
    Output help information.

DESCRIPTION

Show available connections.

GLOBAL OPTIONS

-v, --verbose
    Increase logging verbosity.

    Verbosity levels in increasing order are error, warning, info, debug, and trace. The default level is warning causing errors and warnings to be shown. Each -v/--verbose option specified increases the level up to the maximum so bite -vv ... runs the given subcommand at the debug level.

        Warning

        Running at the trace level leaks authentication data as it outputs raw response structures including URLs which often include injected login parameters for authenticated sessions.

-q, --quiet
    Decrease logging verbosity.

-h, --help
    Print help output and exit.

ARGUMENTS

[<service>]...
    Service types of connections.

EXAMPLES

Show all connections:

    bite show connections

Show connections for bugzilla services:

    bite show connections bugzilla

SEE ALSO

bite-show(1)